<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAalr2xicr-8edKKrfbh2jVpKykd8kXhSQLENJJqgL9VO43VhN1DvgKvxOsOJ6qvPKIALzQzC7TU8OCYT1WEt9_qfV9lRYFPcYnQQFFdaHvgOOypvwp3w5TACnghHAB5cYbSQia59DzHaTvQYdDSH7xWt3UR5xfpSablZ4qA0W1fH924KwXJxyoar9FL8PQ7UmR8aRdTbvU485droR-GIBoJEKOhcBvso9gFklVzA85n3RhRRGRqjNQXxpkITCoky0ld4LDw4wQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758280310979" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6e2b4511-92c7-5ef4-6036-7640dbdd2111</string>
</map>
